<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <gradient android:startColor="#70A1EB" android:endColor="#544FE5"/>
    <corners android:radius="@dimen/dp_4"/>
</shape>